---
application:
  image:
    repository: conchism/2048-game-deployment
    tag: latest
  resources:
    requests:
      cpu: '0.1'
      memory: 200Mi
    limits:
      cpu: '0.2'
      memory: 400Mi
  probe:
    readinessProbe:
      httpGet:
        path: /
        port: http
    livenessProbe:
      httpGet:
        port: http
        path: /
  ports:
    containerPort: '8080'
    name: http
  ingress:
    hostnameDNS: 2048-game.com
  replicaCount: '1'
